Subject: RE: [NNTP] Re: GenART reviews of draft-ietf-nntpext-tls-nntp-07 anddraft-ietf-nntpext-authinfo-09

From: "Dondeti, Lakshminath" <[email-masked]>
Date: Sun, 24 Jul 2005 09:36:03 -0700

-----Original Message-----
From: Ned Freed [mailto:[email-masked]]
Sent: Sat 7/23/2005 7:28 AM
To: Ken Murchison
Cc: Dondeti, Lakshminath; [email-masked]; [email-masked]; NNTP Extensions Mailing List; [email-masked]; [email-masked]
Subject: Re: [NNTP] Re: GenART reviews of draft-ietf-nntpext-tls-nntp-07 anddraft-ietf-nntpext-authinfo-09
 
> Lakshminath Dondeti wrote:

> 
> > <edit>Page 9, third paragraph from the bottom, last sentence of the
> > -tls- I-D: "Furthermore, just because an NNTP server can authenticate
> > ..." is not clear, and may be incorrect: articles *from* the NNTP client
> > ... when the client *received* them.  Please correct/clarify that
> > sentence. </edit>

> This was taken almost verbatim from RFC 3207.  I'll see if I can rewrod it.

I have to say I'm always amused when this happens: Wording which was good
enough to be published in one RFC doesn't pass muster when reused.

				Ned

Paul Hoffman (RFC 3207's author) just clarified this for me :-).  No revision is needed from my view point now.  (If you do want to make a change, perhaps revising along the lines of "when the client itself received them" or "when the client originally received them" to bring out the receive/forward aspect might help folks like me).

thanks and regards,
Lakshminath